extension_loaded
gc_disable
PHP Options/Info Functions
PHP Manual

# gc_collect_cycles

(PHP 5 >= 5.3.0)

gc_collect_cycles — Forces collection of any existing garbage cycles

### Description

int gc_collect_cycles ( void )
Warning

This function is currently not documented; only its argument list is available.

Forces collection of any existing garbage cycles.

### Parameters

This function has no parameters.

### Return Values

Returns number of collected cycles.

extension_loaded
gc_disable
PHP Options/Info Functions
PHP Manual